.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b25e5026-7f0d-8134-3c3f-cd58769575e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-785566ff-29db-576d-cd2a-1d744b42f6d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-785566ff-29db-576d-cd2a-1d744b42f6d9) !important;
}
.lfr-layout-structure-item-22e674e6-309d-1d63-bf60-fc867db1d0e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d046d0c9-575f-f4ab-0079-9e692a7274b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d046d0c9-575f-f4ab-0079-9e692a7274b5) !important;
}
.lfr-layout-structure-item-35f4a135-5478-ffb1-4915-e6231fb8a49c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35f4a135-5478-ffb1-4915-e6231fb8a49c) !important;
}
.lfr-layout-structure-item-0bd1837f-3c18-81b1-37c5-bdb210f5ef39 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43192d2e-9e35-0435-65b4-7fe7120abba4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cca1b161-d825-6139-024c-a62b040603ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cca1b161-d825-6139-024c-a62b040603ca) !important;
}
